uuid: 0994454d-b0e9-4fdf-9ff8-993f6fd7a2be
langcode: en
status: true
dependencies:
  config:
    - node.type.static
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: iKpEZiUtD8kZ_5lJot5mLG1bANLqkzDxRFi3ETkUDPo
id: node.static
target_entity_type_id: node
target_bundle: static
default_langcode: site_default
language_alterable: false
